SAP NetWeaver RFC SDK CVE-2015-3981 Unspecified Information Disclosure Vulnerability

Bugtraq ID: 74627
Class: Input Validation Error
CVE: CVE-2015-3981
Remote: Yes
Local: No
Published: May 12 2015 12:00AM
Updated: May 12 2015 12:00AM
Credit: SAP
Vulnerable: SAP NetWeaver RFC SDK 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus